<!doctype html>
<html class="no-js">

<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="controller/common/js/lib/angular.min.js"></script>
    <script src="controller/common/js/lib/angular-ui-router.js"></script>
    <script src="controller/common/js/lib/ng-file-upload.js"></script>
    <script src="controller/common/js/lib/ng-file-upload2.js"></script>

    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-aria.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-messages.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.js"></script>
     <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.6/angular-cookies.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <link rel="stylesheet" href="controller/common/css/style.scss">
    <link rel="stylesheet" href="controller/common/css/style.css">
    <link rel="stylesheet" href="controller/common/css/table.scss">

    <script src="controller/app.js"></script>
    <script src="controller/header/controller/headereditctrl.js"></script>
    <script src="controller/header/model/headerfactory.js"></script>
    <script src="controller/client/controller/clientedit.js"></script>
    <script src="controller/client/controller/clientviewctrl.js"></script>
    
    <script src="controller/client/model/clientfactroy.js"></script>
    <script src="controller/login/controller/loginctrl.js"></script>
    <script src="controller/login/model/loginfactory.js"></script>
    <script src="controller/employees/controller/employedit.js"></script>
    <script src="controller/employees/model/empfactory.js"></script>

    <script src="controller/test/model/test_service.js"></script>
    <script src="controller/test/controller/testctrl.js"></script>
    


</head>

<body>

    <div ng-app="datamanage">

        <div ui-view></div>

    </div>

</body>

</html>